Skip to content

Delete an existing collection

DELETE
/collections/{id}
curl --request DELETE \
--url https://antimony.example.com/api/collections/example \
--header 'Authorization: Basic <credentials>'
id
required
string

The ID of the collection to edit

OK

Media typeapplication/json

The user isn’t authorized

Media typeapplication/json

Access to the resource was denied. Details in the request body.

Media typeapplication/json
object
code
integer
message
string

Example generated

{
"code": 1,
"message": "example"
}

The request was invalid. Details in the response body.

Media typeapplication/json
object
code
integer
message
string

Example generated

{
"code": 1,
"message": "example"
}

The provided access token is not valid

Media typeapplication/json